.fade-in-up {
  opacity: 0;
  -webkit-transform: translateY(20px);
          transform: translateY(20px);
  -webkit-transition: opacity 0.6s ease-out, -webkit-transform 0.6s ease-out;
  transition: opacity 0.6s ease-out, -webkit-transform 0.6s ease-out;
  transition: opacity 0.6s ease-out, transform 0.6s ease-out;
  transition: opacity 0.6s ease-out, transform 0.6s ease-out, -webkit-transform 0.6s ease-out;
}

.fade-in-up.show {
  opacity: 1;
  -webkit-transform: translateY(0);
          transform: translateY(0);
}

.fade-in-up:nth-child(1) {
  -webkit-transition-delay: 0s;
          transition-delay: 0s;
}

.fade-in-up:nth-child(2) {
  -webkit-transition-delay: 0.15s;
          transition-delay: 0.15s;
}

.fade-in-up:nth-child(3) {
  -webkit-transition-delay: 0.3s;
          transition-delay: 0.3s;
}

a:not(.logo) {
  -webkit-transition: opacity 0.15s;
  transition: opacity 0.15s;
}

@media (hover: hover) and (pointer: fine) {
  a:not(.logo):hover {
    opacity: 0.5;
  }
}
html {
  font-size: 62.5%;
}

img {
  width: 100%;
}

*,
*::before,
*::after {
  margin: 0;
  padding: 0;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

html {
  font-size: 16px;
  line-height: 1.5;
}

body {
  font-family: system-ui, -apple-system, "Segoe UI", Roboto, "Helvetica Neue", sans-serif;
  background-color: #fff;
  color: #000;
  min-height: 100vh;
}

ul,
ol {
  list-style: none;
}

a {
  text-decoration: none;
  color: inherit;
  cursor: pointer;
}

img {
  max-width: 100%;
  height: auto;
  display: block;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

button,
input,
textarea,
select {
  font: inherit;
  margin: 0;
  padding: 0;
  border: none;
  background: none;
  outline: none;
  vertical-align: middle;
}

hr {
  border: 0;
  height: 1px;
  background: #ccc;
}

[hidden] {
  display: none !important;
}

:focus {
  outline: none;
}

main {
  padding-top: clamp(6rem, 8vw, 8rem);
}

.container {
  padding-inline: 7.5vw;
}
@media (max-width: 920px) {
  .container {
    padding-inline: 5vw;
  }
}

section:not(#hero) {
  padding: clamp(100px, 12vw, 150px) 0;
}

section.bg {
  background-color: #a1887a;
}

.margin-auto {
  margin-inline: auto;
}

section.marble {
  position: relative;
}
section.marble::before {
  background-image: url(/images/background/marble.png);
  background-size: cover;
  background-position: center;
  opacity: 1;
  width: 100%;
  height: 100%;
  display: block;
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  z-index: -2;
}

html {
  font-size: 62.5%;
}

body {
  font-family: "Noto Serif JP", serif;
  font-weight: 400;
  line-height: 1.5em;
  color: #765f51;
  letter-spacing: 0.08em;
  font-size: clamp(1.4rem, 1.5vw, 1.5rem);
}

strong,
h2,
h3,
h4 {
  font-weight: inherit;
}

h2 {
  font-family: "EB Garamond", serif;
  font-size: clamp(3.8rem, 5vw, 4.5rem);
  margin-bottom: clamp(3rem, 10vw, 4rem);
  font-weight: 400;
  line-height: 1em;
  letter-spacing: 0.05em;
}
h2 span {
  display: block;
  font-size: clamp(1.2rem, 1.5vw, 1.5rem);
  font-weight: 500;
  line-height: 1em;
  padding-bottom: 0.3em;
  font-family: "Noto Serif JP", serif;
}
@media (max-width: 920px) {
  h2 {
    text-align: center;
  }
}

.bg h2,
.bg h3 {
  color: #fff;
}

strong {
  font-size: clamp(1.8rem, 2vw, 2.2rem);
  display: block;
  margin-bottom: 10px;
}

h3 {
  font-size: clamp(2rem, 2vw, 2.4rem);
}

.button {
  display: block;
}
.button .material-symbols-outlined {
  font-weight: 200;
  width: 1em;
}

.button--primary {
  width: 220px;
  border: 1px solid #765f51;
  height: 55px;
  text-align: center;
  line-height: 55px;
  padding: 0 20px;
  margin-top: clamp(30px, 10vw, 50px);
  position: relative;
}
.button--primary::before {
  position: absolute;
  height: 1px;
  background-color: #765f51;
  width: 15%;
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto;
  content: "";
  display: block;
}
@media (max-width: 920px) {
  .button--primary {
    margin-inline: auto;
  }
}

.button--sm {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 180px;
  border: 1px solid #765f51;
  height: 50px;
  gap: 5px;
}

#features h2 {
  position: relative;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
}
@media (max-width: 920px) {
  #features h2 {
    width: 100%;
    text-align: center;
  }
}
#features h2::before {
  position: absolute;
  content: "";
  display: block;
  height: 1px;
  background-color: #fff;
  width: calc(7.5vw + 100% + 10px);
  bottom: 0;
  right: -10px;
}
@media (max-width: 920px) {
  #features h2::before {
    display: none;
  }
}
#features ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 40px;
}
#features ul > * {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 calc((100% - 40px * (2 - 1)) / 2);
          flex: 0 0 calc((100% - 40px * (2 - 1)) / 2);
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
@media (max-width: 920px) {
  #features ul {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  #features ul > * {
    width: 100%;
  }
}
#features ul li {
  background-color: #ffffff;
  padding: 30px min(5vw, 30px);
  position: relative;
}
@media (max-width: 920px) {
  #features ul li {
    max-width: 400px;
    margin-inline: auto;
  }
}
#features ul li::before {
  content: "";
  position: absolute;
  top: -10px;
  left: -10px;
  width: 70px;
  height: 1px;
  background-color: #765f51;
  -webkit-transform-origin: 0 0;
          transform-origin: 0 0;
  -webkit-transform: translateY(50px) rotate(-45deg);
          transform: translateY(50px) rotate(-45deg);
}
#features ul li img {
  height: 100px;
  margin-bottom: 30px;
}
#features ul li p {
  text-align: center;
  border-top: 1px solid #765f51;
  padding-top: 20px;
}

.hamburger {
  display: none;
  background: none;
  border: none;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  width: 28px;
  height: 20px;
  z-index: 200;
  cursor: pointer;
}
.hamburger span {
  width: 100%;
  height: 2px;
  background: #765f51;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
@media (max-width: 920px) {
  .hamburger {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
}

.header.is-open .hamburger span:nth-child(1) {
  -webkit-transform: translateY(9px) rotate(45deg);
          transform: translateY(9px) rotate(45deg);
}

.header.is-open .hamburger span:nth-child(2) {
  opacity: 0;
}

.header.is-open .hamburger span:nth-child(3) {
  -webkit-transform: translateY(-9px) rotate(-45deg);
          transform: translateY(-9px) rotate(-45deg);
}

section#page-hero {
  position: relative;
  z-index: 0;
  background-image: url("images/background/reserve.png");
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  z-index: 0;
}
section#page-hero::before {
  content: "";
  position: absolute;
  top: 0;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  width: 100vw;
  height: 100%;
  background: rgba(0, 0, 0, 0.5);
  z-index: -1;
}
section#page-hero h2 {
  color: #fff;
}
section#page-hero {
  padding-block: clamp(20px, 15vw, 70px);
  background-image: url("../images/background/page-hero.png");
}
section#page-hero h2 {
  margin-bottom: 0;
}

#reserve {
  position: relative;
  z-index: 0;
  background-image: url("images/background/reserve.png");
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  z-index: 0;
}
#reserve::before {
  content: "";
  position: absolute;
  top: 0;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  width: 100vw;
  height: 100%;
  background: rgba(0, 0, 0, 0.5);
  z-index: -1;
}
#reserve h2 {
  color: #fff;
}
#reserve {
  background-image: url("../images/background/reserve.png");
}
#reserve ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 40px;
}
@media (max-width: 920px) {
  #reserve ul {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 20px;
  }
}
#reserve ul .button--lg {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 300px;
  height: 85px;
  gap: 5px;
  font-size: clamp(1.6rem, 1.5vw, 1.8rem);
  background-color: #ffffff;
}
@media (max-width: 920px) {
  #reserve ul .button--lg {
    max-width: 280px;
    width: 90vw;
    height: 80px;
  }
}
#reserve ul .button--lg .material-symbols-outlined {
  font-size: 2.3em;
}
#reserve ul .button--lg .fa-brands {
  font-size: 1.8em;
}
#reserve ul .button--lg.line {
  gap: 10px;
}
#reserve ul .button--lg.line span span {
  font-size: 1.1rem;
  display: block;
  line-height: 1.2em;
}

.footer {
  padding-top: clamp(20px, 15vw, 70px);
  padding-inline: min(5vw, 30px);
}
.footer__inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  padding-bottom: clamp(30px, 15vw, 40px);
}
@media (max-width: 920px) {
  .footer__inner {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    gap: 50px;
  }
}
@media (max-width: 920px) {
  .footer__inner .footer__info {
    width: 100%;
  }
}
.footer__inner .footer__info .logo {
  display: block;
  width: clamp(100px, 12vw, 120px);
}
.footer__inner .footer__info .address {
  margin-top: 10px;
}
.footer__inner .footer__info .footer_social {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 10px;
  margin-top: 10px;
}
.footer__inner .footer__info .footer_social a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 30px;
  aspect-ratio: 1/1;
}
.footer__inner .footer__info .footer_social a i {
  font-size: 25px;
  line-height: 1;
}
@media (max-width: 920px) {
  .footer__inner nav {
    width: 100%;
  }
}
.footer__inner nav > ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 50px;
  font-size: 1.6rem;
}
@media (max-width: 920px) {
  .footer__inner nav > ul {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    width: 100%;
    gap: 20px;
  }
}
.footer__inner nav > ul ul {
  margin-top: 10px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 5px;
  font-size: 1.4rem;
}
.footer small {
  display: block;
  text-align: center;
  font-size: 1.1rem;
  border-top: 1px solid #765f51;
  padding-block: 20px;
}
@media (max-width: 920px) {
  .footer small {
    padding-block: 10px;
  }
}

.header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  background: #fff;
  -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.3);
          box-shadow: 0 0 5px rgba(0, 0, 0, 0.3);
  z-index: 100;
}
.header__inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  height: clamp(6rem, 8vw, 8rem);
  padding: 0 min(5vw, 30px);
}
.header h1 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: clamp(60px, 8vw, 80px);
}
.header h1 a {
  display: inline-block;
}
.header__nav {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 45px;
}
.header__nav > ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 45px;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  font-size: 1.8rem;
}
@media (max-width: 920px) {
  .header__nav > ul {
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: start;
  }
}
.header__nav > ul > li > a {
  display: block;
  line-height: clamp(6rem, 8vw, 8rem);
}
@media (max-width: 920px) {
  .header__nav > ul > li > a {
    line-height: 1.5em;
  }
}
.header__nav > ul > li.header__menu {
  position: relative;
  cursor: pointer;
  line-height: clamp(6rem, 8vw, 8rem);
}
@media (max-width: 920px) {
  .header__nav > ul > li.header__menu {
    line-height: 1.5em;
  }
}
.header__nav > ul > li.header__menu:hover ul {
  opacity: 1;
  pointer-events: auto;
}
.header__nav > ul > li.header__menu span {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.header__nav > ul > li.header__menu span .material-symbols-outlined {
  font-size: 1.8em;
  font-weight: 200;
  -webkit-transform: translateY(3px);
          transform: translateY(3px);
}
@media (max-width: 920px) {
  .header__nav > ul > li.header__menu span .material-symbols-outlined {
    display: none;
  }
}
.header__nav > ul > li.header__menu ul {
  opacity: 0;
  position: absolute;
  top: 100%;
  pointer-events: none;
  left: 0;
  font-size: 1.5rem;
  width: 10em;
  background-color: #fff;
  -webkit-transition: 0.15s;
  transition: 0.15s;
  -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
          box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
  line-height: 1.5em;
}
.header__nav > ul > li.header__menu ul li {
  border-top: 1px solid #765f51;
}
.header__nav > ul > li.header__menu ul li:first-child {
  border-top: none;
}
.header__nav > ul > li.header__menu ul li a {
  padding: 20px 10px;
  display: block;
}
@media (max-width: 920px) {
  .header__nav > ul > li.header__menu ul {
    opacity: 1;
    pointer-events: auto;
    position: static;
    -webkit-box-shadow: none;
            box-shadow: none;
    display: block;
  }
  .header__nav > ul > li.header__menu ul li {
    border-top: none;
    margin-top: 12px;
  }
  .header__nav > ul > li.header__menu ul li a {
    display: inline;
    padding: 0;
  }
}
.header__overlay {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  background: rgba(0, 0, 0, 0.5);
  opacity: 0;
  visibility: hidden;
  -webkit-transition: 0.3s;
  transition: 0.3s;
  z-index: 99;
}
.header.is-open .header__overlay {
  opacity: 1;
  visibility: visible;
}
@media (max-width: 920px) {
  .header__nav {
    position: fixed;
    top: 0;
    right: -100%;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    gap: 30px;
    width: 280px;
    height: 100vh;
    background: #fff;
    padding: 80px 30px 0;
    -webkit-transition: 0.4s;
    transition: 0.4s;
    z-index: 150;
  }
  .header__nav ul {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 30px;
  }
  .header.is-open .header__nav {
    right: 0;
  }
}

#page-concept .container .concept__inner-01 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: start;
}
@media (max-width: 920px) {
  #page-concept .container .concept__inner-01 {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
        -ms-flex-direction: column-reverse;
            flex-direction: column-reverse;
  }
}
#page-concept .container .concept__inner-01 .img-wrap {
  width: 55%;
  display: block;
  z-index: -1;
  margin-right: -7.5vw;
}
@media (max-width: 920px) {
  #page-concept .container .concept__inner-01 .img-wrap {
    width: 80%;
    margin-inline: auto;
  }
}
#page-concept .container .concept__inner-01 .concept__content {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  margin-top: 50px;
  margin-right: -50px;
  padding: 100px min(5vw, 40px);
  z-index: 10;
}
@media (max-width: 920px) {
  #page-concept .container .concept__inner-01 .concept__content {
    padding-block: 60px;
    margin-right: 0;
  }
}
#page-concept .container .concept__inner-01 .concept__content::before {
  background-color: rgba(255, 255, 255, 0.9);
  position: absolute;
  width: 100%;
  height: 100%;
  content: "";
  display: block;
  top: 20px;
  left: -20px;
  pointer-events: none;
  z-index: -1;
}
@media (max-width: 920px) {
  #page-concept .container .concept__inner-01 .concept__content::before {
    top: 10px;
    left: -10px;
  }
}
#page-concept .container .concept__inner-01 .concept__content::after {
  position: absolute;
  content: "";
  display: block;
  border: 1px solid #765f51;
  width: 100%;
  height: 100%;
  z-index: 10;
  top: 0;
  left: 0;
  pointer-events: none;
}
#page-concept .container .concept__inner-01 .concept__content .en {
  margin-bottom: 30px;
  display: block;
  text-align: center;
}
#page-concept .container .concept__inner-01 .concept__content strong {
  margin-bottom: 20px;
  text-align: center;
}
#page-concept .container .concept__inner-02 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: start;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
#page-concept .container .concept__inner-02 .img-01 {
  width: 35%;
  margin-top: -50px;
  margin-left: -3vw;
}
@media (max-width: 920px) {
  #page-concept .container .concept__inner-02 .img-01 {
    margin-left: 0;
    width: 45%;
    margin-top: 50px;
  }
}
#page-concept .container .concept__inner-02 .img-02 {
  width: 20%;
  padding-top: 100px;
}
@media (max-width: 920px) {
  #page-concept .container .concept__inner-02 .img-02 {
    width: 30%;
    padding-top: 120px;
  }
}

#voice li {
  background-color: #fff;
  padding: 20px min(3vw, 20px);
}
#voice li:nth-child(n+2) {
  margin-top: clamp(30px, 5vw, 60px);
}
#voice li .title {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  border-bottom: 1px solid #765f51;
  margin-bottom: 10px;
  padding-bottom: 5px;
}
#voice li .title img {
  width: 150px;
}

#message .message__inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  gap: 40px;
}
@media (max-width: 920px) {
  #message .message__inner {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 20px;
  }
}
#message .message__inner img {
  width: 30%;
}
@media (max-width: 920px) {
  #message .message__inner img {
    width: min(100%, 400px);
    margin-inline: auto;
  }
}
#message .message__inner .message__content {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  margin-top: 50px;
  margin-left: -80px;
  position: relative;
  padding: 100px min(5vw, 40px);
}
@media (max-width: 920px) {
  #message .message__inner .message__content {
    margin-left: 0px;
    padding-block: 40px;
  }
}
#message .message__inner .message__content::before {
  position: absolute;
  content: "";
  width: 100%;
  height: 100%;
  top: -20px;
  right: 20px;
  background-color: rgba(255, 255, 255, 0.9);
  z-index: -1;
}
@media (max-width: 920px) {
  #message .message__inner .message__content::before {
    top: -10px;
    right: 10px;
  }
}
#message .message__inner .message__content::after {
  display: block;
  width: 100%;
  height: 100%;
  border: 1px solid #765f51;
  position: absolute;
  content: "";
  top: 0;
  left: 0;
  z-index: 1;
}
#message .message__inner .message__content .name {
  padding-top: 10px;
}

#question li {
  background-color: #fff;
  padding: 20px min(3vw, 20px);
}
#question li:nth-child(n+2) {
  margin-top: clamp(30px, 5vw, 60px);
}
#question li h3 {
  border-bottom: 1px solid #765f51;
  margin-bottom: 10px;
  padding-bottom: 5px;
}

#hero {
  position: relative;
  height: clamp(600px, 80vh, 800px);
  overflow: hidden;
}
#hero img {
  height: 100%;
  display: block;
  -o-object-fit: cover;
     object-fit: cover;
}

#concept .container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
@media (max-width: 920px) {
  #concept .container {
    display: block;
  }
}
#concept .container .img-wrap {
  width: 50%;
  display: block;
  margin-left: -7.5vw;
}
@media (max-width: 920px) {
  #concept .container .img-wrap {
    width: 75%;
    margin-inline: auto;
    margin-bottom: 30px;
  }
}
#concept .container .concept__content {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  margin-left: -50px;
}
@media (max-width: 920px) {
  #concept .container .concept__content {
    margin-left: 0;
  }
}
#concept .container .concept__content h2 {
  text-align: end;
  margin-bottom: 0;
}
@media (max-width: 920px) {
  #concept .container .concept__content h2 {
    text-align: start;
  }
}
#concept .container .concept__content .content__wrap {
  padding: 100px min(5vw, 40px);
  position: relative;
  width: 100%;
  z-index: 10;
}
@media (max-width: 920px) {
  #concept .container .concept__content .content__wrap {
    padding-block: 60px;
  }
}
#concept .container .concept__content .content__wrap .en {
  margin-bottom: 30px;
  display: block;
  text-align: center;
}
#concept .container .concept__content .content__wrap strong {
  margin-bottom: 20px;
  text-align: center;
}
#concept .container .concept__content .content__wrap::before {
  background-color: rgba(255, 255, 255, 0.9);
  position: absolute;
  width: 100%;
  height: 100%;
  content: "";
  display: block;
  top: 20px;
  right: 20px;
  pointer-events: none;
  z-index: -1;
}
@media (max-width: 920px) {
  #concept .container .concept__content .content__wrap::before {
    top: 10px;
    right: 10px;
  }
}
#concept .container .concept__content .content__wrap::after {
  position: absolute;
  border: 1px solid #765f51;
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  z-index: 5;
  pointer-events: none;
}
#concept .container .concept__content .content__wrap .button {
  margin-inline: auto;
}

#menu ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}
#menu ul li {
  padding-block: 60px;
  border-top: 1px solid #765f51;
}
#menu ul li:last-child {
  border-bottom: 1px solid #765f51;
}
@media (max-width: 920px) {
  #menu ul li {
    padding-block: 40px 60px;
  }
}
#menu ul li figure {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 40px;
}
@media (max-width: 920px) {
  #menu ul li figure {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 20px;
  }
  #menu ul li figure > * {
    width: 100%;
  }
}
#menu ul li figure img {
  width: 40%;
}
@media (max-width: 920px) {
  #menu ul li figure img {
    width: 100%;
  }
}
#menu ul li figure figcaption {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
}
#menu ul li figure figcaption h3 {
  margin-bottom: 20px;
}
@media (max-width: 920px) {
  #menu ul li figure figcaption h3 {
    text-align: center;
    margin-bottom: 15px;
  }
}
#menu ul li figure figcaption h3 span {
  font-family: "EB Garamond", serif;
  font-size: clamp(1.6rem, 1.5vw, 1.8rem);
}
@media (max-width: 920px) {
  #menu ul li figure figcaption h3 span {
    display: block;
    padding-top: 0.1em;
  }
}
#menu ul li figure figcaption .button {
  margin-top: 30px;
}

#instagram .wrap {
  padding-block: clamp(30px, 15vw, 100px);
  background: rgba(255, 255, 255, 0.9);
  position: relative;
}
#instagram .wrap::before {
  width: calc(100% - 40px);
  height: calc(100% - 40px);
  content: "";
  border: 1px solid #765f51;
  position: absolute;
  inset: 0;
  margin: auto;
}
@media (max-width: 920px) {
  #instagram .wrap::before {
    width: calc(100% - 20px);
    height: calc(100% - 20px);
  }
}
#instagram .wrap h2 {
  color: #765f51;
}
#instagram .wrap .widget {
  width: 80%;
  margin-inline: auto;
  overflow: hidden;
  aspect-ratio: 5/2;
  max-width: 600px;
}
#instagram .wrap .widget iframe {
  width: 100%;
  height: 100%;
  display: block;
}

#info .info__inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  gap: 40px;
}
@media (max-width: 920px) {
  #info .info__inner {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
        -ms-flex-direction: column-reverse;
            flex-direction: column-reverse;
    gap: 20px;
  }
}
#info .info__inner .info__content {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
}
@media (max-width: 920px) {
  #info .info__inner .info__content {
    width: 100%;
  }
}
#info .info__inner .info__content li {
  padding-block: 20px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  border-top: 1px solid #765f51;
}
#info .info__inner .info__content li:last-child {
  border-bottom: 1px solid #765f51;
}
#info .info__inner .info__content li .label {
  width: 8em;
}
#info .info__inner .info__content li .value {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
}
#info .info__inner .map {
  width: 45%;
  aspect-ratio: 1/1;
}
@media (max-width: 920px) {
  #info .info__inner .map {
    width: 100%;
    aspect-ratio: 4/3;
  }
}
#info .info__inner .map iframe {
  width: 100%;
  height: 100%;
  display: block;
}

#intro .container {
  max-width: 1000px;
  margin-inline: auto;
}
#intro .container img {
  margin-bottom: 20px;
}

.menu-list .container {
  max-width: 1500px;
  margin-inline: auto;
}

.menu-list.wrap.bg ul,
.menu-list.no-wrap li {
  background-color: #fff;
}

.menu-list.no-bg ul {
  border: 1px solid #765f51;
}

.menu-list h3 {
  margin-bottom: clamp(30px, 5vw, 40px);
}

.menu-list.wrap ul,
.menu-list.no-wrap li {
  padding-inline: min(3vw, 15px);
}

.menu-list.wrap li,
.menu-list.no-wrap p {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.menu-list.wrap li .name,
.menu-list.no-wrap p .name {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
}
.menu-list.wrap li .price,
.menu-list.no-wrap p .price {
  width: 5em;
  text-align: end;
}

.menu-list.wrap .menu__content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  gap: 40px;
}
@media (max-width: 920px) {
  .menu-list.wrap .menu__content {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 20px;
  }
}
.menu-list.wrap .menu__content {
  row-gap: 0;
}
.menu-list.wrap .menu__content ul {
  width: 50%;
}
@media (max-width: 920px) {
  .menu-list.wrap .menu__content ul {
    width: 100%;
  }
}
.menu-list.wrap .menu__content ul li {
  border-bottom: 1px solid #765f51;
  padding-block: 15px;
}
.menu-list.wrap .menu__content ul li:last-child {
  border-bottom: none;
}
@media (max-width: 920px) {
  .menu-list.wrap .menu__content ul li:last-child {
    border-bottom: 1px solid #765f51;
  }
}

@media (max-width: 920px) {
  .menu-list.wrap.no-bg .menu__content ul:first-child {
    border-bottom: none;
  }
  .menu-list.wrap.no-bg .menu__content ul:last-child {
    border-top: none;
  }
}
.menu-list.no-wrap ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  row-gap: 50px;
}
.menu-list.no-wrap ul li {
  padding-block: 20px;
}
.menu-list.no-wrap ul li p {
  border-bottom: 1px solid #765f51;
  padding-bottom: 10px;
  margin-bottom: 10px;
}

.display-sp {
  display: none;
}
@media (max-width: 920px) {
  .display-sp {
    display: block;
  }
}

@media (max-width: 920px) {
  .display-pc {
    display: none;
  }
}
.text-center {
  text-align: center;
}

.text-end {
  text-align: end;
}

.en {
  font-family: "Allison", cursive;
  font-size: clamp(4rem, 3vw, 5rem);
}